/*
Template: thefox
Theme Name: Judo Association Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.50
Author: Collage Creative
Author URI: http://www.collage.ie
License: Themeforest Split Licence
License URI: -



*/








/************************************************************************************





/* Submit Button Gravity Forms
-----------------------------*/
body .gform_wrapper .gform_footer input[type=submit] { 
    color: #FFFFFF;
    background: #159D4E;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    float:left; 
    height: 40px; 
    min-width: 90px; 
    border: none;
    border-radius: 5px;
}

body .gform_wrapper .gform_footer input:hover[type=submit] {
    background: #494949;
}






*************************************************************************************/

.footer_type_1 .widget_wrap {
    margin: 20px 30px 20px 0;
}

.footer_type_1 .widget
{
	margin: 0;
}

#footer {
    min-height: 100px;
    padding-bottom: 0;
    }
    
#footer p
{
	color: #ccc;
}